import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/30327116bf8b5e761f4760fe86893027.png
// https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/389cde9fe44a3e1a33ad7a3ef2d6e3d0.png
var tpl0006 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl0006, _Component);
  function tpl0006() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl0006.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        padding: '0.8em',
        // justifyContent:'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        minHeight: '7.6em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        width: '60%',
        background: '#FFEBEE',
        borderRadius: '16px',
        fontSize: '1.6em',
        fontFamily: 'MiSans-Semibold, MiSans',
        fontWeight: '600',
        color: '#000000',
        padding: "0.8em"
      }
    }, "\u8BF7\u8F93\u5165\u6807\u9898"), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        width: '40%',
        top: '-16%',
        right: '6%'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/07/9c9421cbca91fe361b36787d888a5e65.png",
      alt: "",
      style: {
        width: "20%",
        height: "100%"
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        left: '10%',
        top: '100%',
        width: '0px',
        height: '0px',
        borderTop: '14px solid #FFEBEE',
        borderBottom: '10px solid transparent',
        borderLeft: '10px solid transparent',
        borderRight: '10px solid transparent'
      }
    }))));
  };
  return tpl0006;
}(Component);
export { tpl0006 as default };